services:
    p80s8k8okgsoococ4wckss0g-202919293395:
        image: 'p80s8k8okgsoococ4wckss0g:b55fb8159c89157cdff42cea25f2c8a7a82c6a27'
        container_name: p80s8k8okgsoococ4wckss0g-202919293395
        restart: unless-stopped
        expose:
            - '8765'
        networks:
            coolify:
                aliases:
                    - p80s8k8okgsoococ4wckss0g-202919293395
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-p80s8k8okgsoococ4wckss0g.entryPoints=http
            - traefik.http.routers.http-0-p80s8k8okgsoococ4wckss0g.middlewares=redirect-to-https
            - 'traefik.http.routers.http-0-p80s8k8okgsoococ4wckss0g.rule=Host(`emailmanager.aiassists.me`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-p80s8k8okgsoococ4wckss0g.service=http-0-p80s8k8okgsoococ4wckss0g
            - traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.entryPoints=https
            - traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.middlewares=gzip
            - 'traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.rule=Host(`emailmanager.aiassists.me`) && PathPrefix(`/`)'
            - traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.service=https-0-p80s8k8okgsoococ4wckss0g
            - traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.tls.certresolver=letsencrypt
            - traefik.http.routers.https-0-p80s8k8okgsoococ4wckss0g.tls=true
            - traefik.http.services.http-0-p80s8k8okgsoococ4wckss0g.loadbalancer.server.port=8765
            - traefik.http.services.https-0-p80s8k8okgsoococ4wckss0g.loadbalancer.server.port=8765
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 8765}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=https://emailmanager.aiassists.me'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.0.0-beta.442
            - coolify.applicationId=16
            - coolify.type=application
            - coolify.name=p80s8k8okgsoococ4wckss0g
            - coolify.resourceName=ochapple-emailmain-p80s8k8okgsoococ4wckss0g
            - coolify.projectName=email-manager
            - coolify.serviceName=ochapple-emailmain-p80s8k8okgsoococ4wckss0g
            - coolify.environmentName=production
            - coolify.pullRequestId=0
        volumes:
            - '/data/coolify/applications/p80s8k8okgsoococ4wckss0g:/email-data'
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
